#dublinheadoffice018735137  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/dublinheadoffice018735137.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 32px;
   width: 675px;
   z-index: 5;
   top: 768px;
   left: 162px;
   position: absolute;
}

#irelandsbigissuesmagazine  {
   margin-top: 0px;
   margin-left: 0px;
   width: 120px;
   z-index: 6;
   top: 202px;
   left: 11px;
   position: absolute;
}

#vectorsmartobjectcopy  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/vectorsmartobjectcopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 373px;
   width: 1px;
   z-index: 3;
   top: 251px;
   left: 372px;
   position: absolute;
}

#i13vectorsmartobject  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/d13vectorsmartobject.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 432px;
   width: 1px;
   z-index: 3;
   top: 203px;
   left: 149px;
   position: absolute;
}

#i28vectorsmartobject  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/d28vectorsmartobject.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 38px;
   width: 515px;
   z-index: 6;
   top: 703px;
   left: 220px;
   position: absolute;
}

#streettradenot  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/streettradenot.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 23px;
   width: 429px;
   z-index: 6;
   top: 661px;
   left: 258px;
   position: absolute;
}

#helpendpoverty  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/helpendpoverty.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 71px;
   width: 66px;
   z-index: 6;
   top: 680px;
   left: 98px;
   position: absolute;
}

#bybuyingacopy  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/bybuyingacopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 423px;
   z-index: 3;
   top: 208px;
   left: 161px;
   position: absolute;
}

#footballlogo  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/footballlogo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 96px;
   width: 111px;
   z-index: 5;
   top: 655px;
   left: 897px;
   position: absolute;
}

#page_content  {
   min-height: 808px;
}

#inthisissue  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/inthisissue.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 372px;
   width: 177px;
   z-index: 3;
   top: 252px;
   left: 384px;
   position: absolute;
}

#nowlogocopy  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/nowlogocopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 170px;
   width: 75px;
   z-index: 5;
   top: 581px;
   left: 23px;
   position: absolute;
}

#issueslogo  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/issueslogo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 193px;
   width: 515px;
   z-index: 5;
   top: 0px;
   left: 0px;
   position: absolute;
}

#bottomline  {
   background-image: none;
   background-color: #000000;
   margin-top: 0px;
   margin-left: 0px;
   height: 164px;
   width: 1022px;
   z-index: 4;
   top: 644px;
   left: 1px;
   position: absolute;
}

#thisissue  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/thisissue.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 562px;
   width: 402px;
   z-index: 5;
   top: 18px;
   left: 596px;
   position: absolute;
}

#onsalenow  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/onsalenow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 59px;
   width: 436px;
   z-index: 6;
   top: 576px;
   left: 573px;
   position: absolute;
}

#insplogo  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/insplogo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 91px;
   width: 95px;
   z-index: 5;
   top: 661px;
   left: 775px;
   position: absolute;
}

#mastline  {
   background-image: none;
   background-color: #D2232A;
   margin-top: 0px;
   margin-left: 0px;
   height: 194px;
   width: 1024px;
   z-index: 4;
   top: 0px;
   left: 0px;
   position: absolute;
}

#layer1  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/layer1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 247px;
   width: 216px;
   z-index: 4;
   top: 219px;
   left: 139px;
   position: absolute;
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(sg_issuessite_media/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 367px;
   width: 225px;
   z-index: 5;
   top: 343px;
   left: 128px;
   position: absolute;
}

.page_content_bkg  {
   width: 1024px;
   height: 808px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   position: relative;
   width: 1024px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-top: 0px;
   margin-left: auto;
}

.spacing_div  {
   min-height: 0px;
   height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   position: relative;
   padding: 0px;
   margin: 0px;
   min-width: 1024px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-image: url(sg_issuessite_media/browserbackground.gif);
   background-color: #FFFFFF;
   height: 100%;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

